mav_compositeEmpty(3)

NAME
mav_compositeEmpty - Empty a composite object.

LEVEL
Maverik Level 1

SYNTAX
void mav_compositeEmpty(MAV_composite *c);

DESCRIPTION
This function empties the composite object c that has been read with mav_compositeReadAC3D. It deletes the objects it contains and free's up the memory associated with these.